
QGIS Application - Bug report #21239

Vector tools not showing

2019-02-11 10:06 PM - garret w

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.4.4 Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29057

Description

Vector tools not showing up in menu. And workarounds are not working in my case. Old issue #15265

Related issues:

Duplicates QGIS Application - Bug report # 21102: Processing plugin crashes QGIS Feedback 2019-01-25

History

#1 - 2019-02-12 09:56 AM - Jürgen Fischer

- Description updated

#2 - 2019-02-12 11:53 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from GUI to Processing/Core

This is about not being able to enable "processing", correct?

#3 - 2019-02-13 07:33 PM - garret w

Giovanni Manghi wrote:

This is about not being able to enable "processing", correct?

Yes, they seem to be related. I apologize if I'm confusing the issue. Ive also submitted a separate issue for not being able to turn on the processing plugin

(#21102).

#4 - 2019-02-13 08:07 PM - Giovanni Manghi

garret w wrote:

Giovanni Manghi wrote:

This is about not being able to enable "processing", correct?

Yes, they seem to be related. I apologize if Im confusing the issue. Ive also submitted a separate issue for not being able to turn on the processing

plugin (#21102).
I think we can safely close one of the two.

#5 - 2019-03-08 10:32 AM - Giovanni Manghi

- Duplicates Bug report #21102: Processing plugin crashes QGIS added

#6 - 2019-03-08 10:32 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed
